@media screen and (max-width: 991px) {
    footer {
        padding: 40px;
    }

    footer .footer-container {
        flex-direction: column;
    }
     
    footer .footer-container .sec {
        margin-right: 0;
        margin-bottom: 40px;
    }

    footer .footer-container .sec.about, .quickLinks, .contact {
        width: 100%;
    }

    .copyrightText {
        padding: 8px 40px;
    }
}